@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  src: url(../fonts/material-symbols-outlined.woff2) format("woff");
}
.material-symbols-outlined {
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}

/* oswald-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald-v53-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v53-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/oswald-v53-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/oswald-v53-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* pt-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* pt-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-sans-v17-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* pt-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* pt-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/pt-sans-v17-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.oswald-light {
  font-family: "Oswald", serif;
  font-weight: 300;
  font-style: normal;
}

.oswald-regular {
  font-family: "Oswald", serif;
  font-weight: 400;
  font-style: normal;
}

.oswald-medium {
  font-family: "Oswald", serif;
  font-weight: 500;
  font-style: normal;
}

.oswald-bold {
  font-family: "Oswald", serif;
  font-weight: 700;
  font-style: normal;
}
.pt-sans-regular {
  font-family: "PT Sans", serif;
  font-weight: 400;
  font-style: normal;
}

.pt-sans-bold {
  font-family: "PT Sans", serif;
  font-weight: 700;
  font-style: normal;
}


.pt-sans-regular-italic {
  font-family: "PT Sans", serif;
  font-weight: 400;
  font-style: italic;
}

.pt-sans-bold-italic {
  font-family: "PT Sans", serif;
  font-weight: 700;
  font-style: italic;
}
* {
  box-sizing: border-box;
}
*::before, *::after {
  box-sizing: border-box;
}

:root {
  --header: 150px;
  scroll-padding: var(--header);
  scroll-behavior: smooth;
}

body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
}

.main-container {
  overflow-x: hidden;
}

html {
  font-size: 18px;
}

body {
  overflow-wrap: break-word;
  margin: 0;
  font-family: "PT Sans";
  font-weight: 400;
  color: #272727;
  background: rgba(255,255,255,1.00);
}

a {
  color: #577E52;
  transition: all ease 0.3s;
}
a:hover {
	opacity: 0.7;
}

img {
  max-width: 100%;
  height: auto;
}

em {
  font-style: normal;
  color: #7f051b;
}

p.large,
p .large {
  font-size: 1.25rem;
  font-weight: 500;
}
h2 {
	font-weight: 700;
}
h3 {
  text-align: center;
	font-weight: 700;
	margin-bottom: 20px;
}
h4 {
	margin-top: 40px;
}

/* aside */
.backtotop {
  position: fixed;
  bottom: 70px;
  right: 50px;
  z-index: 10;
  opacity: 0;
  transition: 0.3s;
  visibility: hidden;
}
.backtotop.topfixed {
  opacity: 1;
  visibility: visible;
}
.backtotop a {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 0.25rem 0.45rem;
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 2rem;
  background-color: rgba(255, 255, 255, 0.7);
  color: #004ea2;
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.25);
}
.backtotop a:hover {
  background-color: rgb(255, 255, 255);
}
.backtotop a span {
  line-height: 3rem;
  font-size: 2.5rem;
}

a.btn_photo {
	background: #577E52;
	color: #fff;
	width: 350px;
	font-weight: bold;
	font-size: 1.2rem;
	padding: 1rem;
}
a.btn_photo:hover,
a.btn_photo.disabled {
	opacity: 0.6;
	background: #577E52;
	color: #fff;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	a.btn_photo {
		width: 90%;
	}
}